ul.footermenu {
	float: left;
	font-size: 0.9em;
	line-height: 2.5em;
	margin: 1em 0;
	padding-left: 0px;
}
ul.footermenu li {
	display: inline;
	list-style: none;
}
ul.footermenu li img {
	vertical-align: middle;
}
ul.footermenu li a {
	Xborder-right: 1px solid #999999;
	color: #776655;
	color: #eeeeee;
	color: #633A73;
	Xmargin-left: 1em;
	padding: .5em;
	text-decoration: none;
}
ul.footermenu li a.last {
	border-right: none;
}
ul.footermenu li a:hover {
	background: red;
	background: #444444;
	background: #F9F2F9;
	text-decoration: underline;
}

/* UNBENUTZT: z.B. fuer LIs mit Flagge und Label (Sprache) */
ul.footermenu li#lang-de a {
	background: url("images/flag-de.jpg") no-repeat left center;
	padding-left: 28px;
	vertical-align: middle;
}


@media (min-width: 768px) {

	ul.footermenu {
		float: right;
	}

}
